@charset "UTF-8";
/* CSS Document */

body, html {
	margin: 0px;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	height: 100%;
	color: #272727;
	background-color: #FBFBFB;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

legend {
	display: none;
}

p {
    font-size: .95em;
    line-height: 1.5em;
}

p, h1, h2, h3, h4 {
	margin: 0;
}

a {
	color: #BF0006;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

span.hidden {
	display: none;
}

hr {
	margin: 15px 0px 15px 0px;
	background-color: #CCCCCC;
	float: left;
	clear: both;
	width: 100%;
	height: 1px;
	border: 0;
}

hr.kolumna {
	margin: 5px 0px 10px 0px;
	background-color: #9e9e9e;
	float: left;
	clear: both;
	width: 100%;
	height: 1px;
	border: 0;
}

#wrapper {
	float: left;
	clear: both;
	background-color: #FFFFFF;
}

#mainContainer {
	width: 960px;
	margin: 0 auto 0 auto;
	background-color: #FbFbFb;
}

#header {
	width: 960px;
	height: 60px;
	background-color: #BF0006;
	float: left;
	margin: 0;
}

.logo {
	float: left;
	width: 136px;
	height: 60px;
	margin: 3px 0px 0px 0px;
}

#search {
	float: left;
	margin: 29px 0px 0px 190px;
}

#search fieldset {
	width: 160px;
}

#search fieldset input.textField {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c5c5c5;
	font-size: .85em;
	border: none;
	height: 14px;
	width: 125px;
	float: left;
	padding: 1px 0px 2px 5px;
	margin: 0px;
}

#search fieldset input.btn, #search fieldset img.btn {
	float: none;
	margin: 0px 0px 0px -1px;
} 

#headerBanner {
	background-color: #555555;
	width: 467px;
	height: 60px;
	float: right;
}

#mainMenu {
	float: left;
	clear: both;
	height: 25px;
	width: 500px;
	margin: 2px 0px 0px 0px;
}

#mainMenu ul {
	float: left;
	background-color: #000000;
	color: #999999;
	height: 23px;
	margin: 0;
	padding: 0;
	font-size: .85em;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

#mainMenu ul li {
	float: left;
	display: inline;
	margin: 5px 5px 0px 5px;
	border-left: 1px solid #c5c5c5;
	padding: 0px 0px 0px 8px;
}

#mainMenu ul li.first {
	float: left;
	display: inline;
	margin: 5px 5px 0px 5px;
	border-left: 0px solid #E1E1E1;
	padding: 0px;
}

#mainMenu ul li a, #mainMenu ul li.first a {
	color: #E1E1E1  !important;
	text-decoration: none;
}

#mainMenu ul li a:hover, #mainMenu ul li.first a:hover {
	text-decoration: none !important;
	color: #999999  !important;
}
#mainMenu ul.dropDownMenu {
   position:relative;
}

#mainMenu ul.dropDownMenu ul {
   position:absolute;
   background-color: #fff;
	display: none;
   float:left;
   margin: 5px 0px 0px -5px;
   border-top: 1px solid #fff;
}

#mainMenu ul.dropDownMenu ul li {
   background-color: #cc0000;
   border:none;
   padding:5px;
   float: left;
   width: 100%;
   margin: 0px;
   border-top: 1px solid #fff;
   white-space: nowrap;
}
#mainMenu ul.dropDownMenu:hover > li ul {
	display: block;
}
   
#mainMenu ul.dropDownMenu li:hover {
}
   
#mainMenu ul.dropDownMenu li, #mainMenu ul.dropDownMenu li a {
   color: #fff;
}

#mainMenu ul.dropDownMenu li a {
	display: block; 
}


.menuCurve {
	float: left;
	width: 9px;
	height: 23px;
}

#login {
	float: right;
	height: 25px;
	margin: 5px 0px 0px 0px;
}

#login img {
	float: left;
	margin: 0px 6px 0px 0px;
}

#login ul {
	display: inline;
	list-style: none;
	padding: 0;
	margin: 0px;
}

#login ul li {
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-left : 1px #bababa solid;
	padding: 0px 6px 0px 6px;
	font-size: .8em;

}

#login ul li a {
	color: #000000;
	text-decoration: none;
}

#login ul li a:hover {
	text-decoration: underline;
}

#login .loggedIn {
	color: #444444;
	font-size: .8em;
}

#login .loggedIn a {
	color: #BF0006;
	text-decoration: none;
}

#login .loggedIn a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
	float: left;
	width: 960px;
}

#pageContent {
	width: 960px;
	float: left;
}

/***************************  MAIN CONTENT   ******************************************************************/
h3.greyedOut a  {
	color: #666666;
}

#mainContent {
	float: left;
	width: 820px;
	margin: 20px 20px 0px 0px;
}

#mainContent .clear {
	width: 100%;
	height: 15px;
	float: left;
	clear: both;
}

#mainTextHome {
	float: left;
	width: 640px;
	margin: 0px 20px 0px 0px;
}

/*
#mainContent h3 {
	color: #000000;
}

#mainContent h4 {
	color: #BF0006;
	font-weight: normal;
}
*/

#mainTextHome h3, #headerArticlesHome h3, .columnRightLinks ul li h3, #arhiva h3, #arhiva-desna h3  {
	float: left;
	clear: both;
	width: 100%;
	font-weight: bold;
} 

#mainTextHome h3 a, #headerArticlesHome h3 a, .columnRightLinks ul li h3 a, #arhiva h3 a, #arhiva-desna h3 a {
	float: left;
	clear: both;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
} 

#mainTextHome h3 a:hover, #headerArticlesHome h3 a:hover, .columnRightLinks ul li h3 a:hover, #arhiva h3 a:hover, #arhiva-desna h3 a:hover {
	color: #000000;
	text-decoration: underline;
} 

#mainTextHome h3.greyedOut, #headerArticlesHome h3.greyedOut, #arhiva h3.greyedOut a, #arhiva-desna h3.greyedOut a, #mainTextHome h3.ljudiVreme a.greyedOut {
	float: left;
	clear: both;
	width: 100%;
	color: #666666;
	font-weight: bold;
}

#mainTextHome h3.greyedOut a, #headerArticlesHome h3.greyedOut a {
	float: left;
	clear: both;
	width: 100%;
	color: #666666;
	font-weight: bold;
}

.columnRightLinks ul li h3.greyedOut a  {
	float: left;
	clear: both;
	width: 100%;
	color: #777777;
	font-weight: bold;
	font-size: 13px;
}

.columnRightLinks ul li h3 a  {
	font-size: 13px;
}

.columnRightLinks ul li div.autor  {
	margin-top: 3px;
}


#mainTextHome h4, #headerArticlesHome h4, #arhiva h4, #arhiva-desna h4  {
	float: left;
	clear: both;
	width: 100%;
	color: #BF0006;
	text-transform: uppercase;
	font-weight: normal;
	font-size: .8em;
	margin: 0px 0px 2px 0px;
} 

#mainContent h4 span {
	color: #000000;
}



.margin20 {
	float: left;
	width: 20px;
	height: 5px;
}

#vesti {
	float: left;
	width: 820px;
}

#headerArticlesHome {
	float: left;
	width: 640px;
	margin: 0px 20px 0px 0px;
}

#headerArticlesHome .headerArticlesTop {
   background-color: #eaeaea;
   float: left;
   clear: both;
   padding: 5px 8px;   
   width: 624px;
   margin-bottom: 15px;
}

.headerArticlesTop .komentar h3{
   clear:none !important; 
   width: 70% !important;
}

.rubrika {
	float: left;
	clear: both;
	width: 100%;
	height: 10px;
	margin: 0px 0px 10px 0px;
}

.rubrika img {
	float: left;
	margin: 1px 0px 0px 0px;
}

.rubrika h2 {
	font-size: .85em;
	color: #BF0006;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	font-weight: normal;
	margin: -1px 0px 0px 5px;
	text-transform: uppercase;
}
.rubrika h2 a {
	color: #BF0006;
	text-decoration: none;
}

.rubrika h2 a:hover {	
	text-decoration: underline;
}

.rubrika h2 span.datum {
	color: #333333;
}

/*
#vesti .clanak {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 260px;
}

#vesti .clanak h3 {
	color: #781011;
	font-size: .9em;
	width: 260px;
	margin: 0px 0px 3px 0px;
	float: left;
	clear: both;
}

#vesti .clanak h3 a {
	color: #781011;
	text-decoration: none;
}

#vesti .clanak h3 a:hover {
	text-decoration: underline;
}

#vesti .clanak img {
	float: left;
	margin: 3px 10px 0px 0px;
}
*/

.clanak {
	float: left;
	margin: 0px 0px 0px 0px;
	width: 260px;
}

.clanak h3 {
	color: #781011;
	font-size: 1.0em;
	width: 260px;
	margin: 0px 0px 3px 0px;
	float: left;
	clear: both;
}

.clanak h3 a, #arhiva .clanak h3 a {
	color: #781011;
	text-decoration: none;
}

.clanak h3 a:hover, #arhiva .clanak h3 a:hover {
	text-decoration: underline;
}

.clanak img {
	float: left;
	margin: 3px 10px 0px 0px;
}


#najava {
	float: left;
	width: 140px;
	margin: 0px 0px 0px 0px;
	background-color: #000000;
	color: #bebebe;
}


.pdfDownload {
	float: none;
	margin: 10px 10px 5px 10px;
	width: 110px;
	font-size: .9em;
}

.pdfDownload  p {
	color: #FFFFFF;
/*	float: left; */
}

.pdfDownload img {
	float: left;
	margin: 3px 7px 0px 0px;
}

#najava ul {
	float: left;
	margin: 5px 10px 0px 10px;
	padding: 0;
}

#headerRight .komentar h3, #headerRight h4 {
   margin: 5px 10px 0px 10px;
}
#headerRight .rubrika {
   margin: 5px 10px 10px 5px;
}
#najava ul li, #headerRight li {
	margin: 0px 0px 10px 0px;
	width: 100%;
	list-style-type: none;
}

#mainContent #najava ul li h3, #headerRight h3 {
	color: #FF0000;
	font-size: .8em;
	font-weight: normal;
	margin: 0px 0px 2px 0px;
	width: 90%;
	float: none;
	clear: none;
}

#mainContent #najava ul li h4, #headerRight .komentar h4 {
	color: #FFFFFF;
	font-size: 0.9em;
	font-weight: normal;
	width: 90%;
	float: none;
	clear: none;
	text-transform: none;
}

#najava a, #headerRight a {
	color: #FFFFFF;
	text-decoration: none;
}

#najava a:hover, #headerRight a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#najava p.summary{
	margin: 0px 10px 0px 10px;
}

#glavniClanak {
	float: left;
	width: 480px;
}

#glavniClanak img.glavnaFotka {
	float: left;
	margin: 0px 0px 10px 0px;
	line-height: 1em;
}

/* .autor margins */

.autor {
	color: #545454;
	float: left;
	clear: both;
	width: 100%;
	font-size: .95em;
	margin: 3px 0px 0px 0px;
	text-transform: lowercase;
}

.autor a {
	color: #545454;
	float: left;
	clear: both;
	width: 100%;
	font-size: .95em;
	margin: 3px 0px 0px 0px;
	text-transform: lowercase;
	text-decoration:none;
}

.autor a:hover {
	text-decoration:underline;
}

.dvaClanka .clanak .autor {
	margin: 0px 0px 3px;
}

.dvaClankaUvucenaFotka .clanak .autor {
	margin: 0px 0px 3px;
}

.triClanka .clanak .autor {
	margin: 0px 0px 3px 0px;
}

#glavniClanak .autor {
	margin: 5px 0px 5px 0px;
}

/***/

#glavniClanak h3 {
	font-size: 1.8em;
}

.triClanka {
	float: left;
	clear: both;
	width: 640px;
}

.triClanka .clanak h3 {
	font-size: 1.1em;
}

.triClanka .clanak img {
	float: left;
	margin: 3px 5px 0px 0px;
}

#headerArticlesHome .clanak .rubrika img {
	float: left;
	margin: 1px 0px 0px 0px;
}

.triClanka .clanak p {
	line-height: 1.5em;
}
.triClanka .clanak {
	float: left;
	width: 200px;
}

.list_03 {
	float: left;
	clear: both;
	width: 440px;
}

.list_03 ul {
	padding: 0;
	margin: 5px 0px 0px 0px;
	list-style-type: none;
}

.list_03 ul li {
	width: 200px;
	margin: 10px 20px 0px 0px;
	display: inline;
	float: left;
}

.list_03 ul li h3, .list_03 h3 , .columnRightLinks ul li h3 {
	font-size: 1em;
}

.dvaClanka {
	float: left;
	clear: both;
	width: 100%;
}

.dvaClanka .clanak {
	float: left;
	width: 310px;
}

.dvaClanka img {
	/*float: left;*/
	float: none;
	clear: both;
	margin: 10px 0px 10px 0px;
}

.dvaClanka h3 {
	font-size: 1.2em;
}


.lista_02 {
	float: left;
	clear: both;
	width: 310px;
}

.lista_02 ul {
	padding: 0;
	margin: 5px 0px 0px 0px;
	list-style-type: none;
}

.lista_02 ul li {
	width: 310px;
	margin: 10px 0px 0px 0px;
	display: inline;
	float: left;
	clear: both;
}

.lista_02 ul li h3 {
	font-size: 1em;
}

.dvaClankaUvucenaFotka {
	float: left;
	clear: both;
	width: 100%;
}

.dvaClankaUvucenaFotka .clanak {
	float: left;
	width: 310px;
}

.dvaClankaUvucenaFotka .clanak h3 {
	font-size: 1.1em;
}

.dvaClankaUvucenaFotka img {
	float: left;
	clear: none;
	margin: 5px 10px 5px 0px;
}

#mainTextHome h4.ljudiVreme {
	color: #000000;
	text-transform: none;
	font-size: 1em;
	font-weight: bold;
	margin: 0px 0px 3px 0px;
}

#mainTextHome h3.ljudiVreme {
	color: #BF0006;
	text-transform: none;
	font-size: 1.6em;
	font-weight: bold;
}

#mainTextHome h3.ljudiVreme	a {
	color: #BF0006;
	text-transform: none;
	/*font-size: 1.6em;*/
	/*font-weight: bold;*/
}

/***************************  KOLUMNE   ******************************************************************/

#kolumne {
	float: left;
	width: 160px;
	height: 200px;
	margin: 20px 0px 0px 0px;
}

#headerRight {
	float: left;
	width: 160px;
	margin: 0px 0px 0px 0px;
   background-color: #000000;
}

#kolumne .komentar {
	width: 100%;
	float: left;
}

#kolumne .komentar .autorBr {
	width: auto;
	float: left;
	clear: none;
	color: #545454;
	font-size: 1em;
	width: 60%;
}

#kolumne .komentar p {
	float: left;
	clear: both;
	width: 100%;
}

#kolumne .komentar img {
	float: left;
	margin: 0px 10px 5px 0px;
}

#kolumne .komentar h4 {
	text-transform: lowercase;
	float: left;
	width: 60%;
	font-size: 1em;
	margin: -3px 0px 3px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#kolumne h3 {
	text-transform: uppercase;
	width: 100%;
	float: left;
	clear: both;
	font-size: .95em;
	margin: 0px 0px 5px 0px;
}

#kolumne h3 a {
	color: #000000;
	text-decoration: none;
}

#kolumne h3 a:hover {
	color: #000000;
	text-decoration: underline;
}

#kolumne h3.greyedOut a {
	float: left;
	clear: both;
	width: 100%;
	color: #777777;
	font-weight: bold;
}

#kolumne h4 {
	width: 100%;
	font-size: .85em;
	color: #BF0006;
	text-transform: uppercase;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 5px 0px 3px;
}

#kolumne h4 a {
	color: #BF0006;
	text-decoration:none;
}

hr.kolumneWhite {
	background-color: #BF0006;
	color: #BF0006; /* Ivane ostavi ovo jer IE ne renduje kako treba liniju bez ovoga */
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0px 10px 0px;
	height: 7px;
	border: 0px;
}

hr.kolumneWhite2 {
	background-color: #BF0006;
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0px 10px 0px;
	height: 4px;
	border: 0;
}

hr.kolumneWhite0 {
	background-color: #BF0006;
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0px 10px 0px;
	height: 0px;
	border: 0;
}

hr.kolumneWhiteRed {
	background-color: #BF0006;
	width: 100%;
	float: left;
	clear: both;
	margin: 10px 0px 0px 0px;
	height: 7px;
}

.kolumnaWhite {
	float: left;
	width: 100%;
	clear: both;
}

.kolumnaGrey {
	background-color: #f1f1f1;
	width: 100%;
	float: left;
	clear: both;
	border-bottom: #BF0006 solid 7px;
	border-top: #BF0006 solid 7px;
	margin: 10px 0px 10px 0px;
}

#kolumne .kolumnaGrey h3 {
	margin: 0px 5px 2px 5px;
	width:95%;
}

#kolumne .kolumnaGrey h4 {
	margin: 5px 5px 3px 5px;
	width: 95%;
	font-weight: normal;
	font-size: .8em;
}

#kolumne .kolumnaGrey .autor {
	margin: 0px 5px 3px 5px;
	width:100%;
}

#kolumne .kolumnaGrey img {
	float: left;
	clear: both;
	margin: 5px 0px 0px 0px;
}



#kolumne .nadNaslov, #headerRight .nadNaslov {
	clear:both;
	color:#BF0006;
	float:left;
	font-size:0.8em;
	font-weight:normal;
	text-transform:uppercase;
	width:100%;
	margin: 7px 0px 0px 0px;
}

#kolumne .kolumnaGrey .nadNaslov {
	margin: 0px 5px 0px 5px;
	width:100%;
}

#kolumne .kolumnaWhite h3 {
	margin-bottom: 0px;
}
/*
#kolumne .kolumnaWhite h3, .kolumnaWhite .nadNaslov, .kolumnaWhite .autor {
	margin: 0px 5px 0px;
}
*/
#kolumne .kolumnaWhite h4 {
	margin: 0px 0px 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #cccccc;
	padding: 0px 0px 5px 0px;
}


#kolumne .kolumnaWhite h4 img {
	margin: 2px 3px 0px 0px;
	float: left;
}

#kolumne .kolumnaWhite br {
	width: 100%;
	
	background-color: #99CC00;
	height: 2px;
}

ul.posta {
	float: left;
	clear: both;
	width: 100%;
	padding: 0;
	margin: 2px 0px 0px 10px;
}

ul.posta li {
	float: left;
	clear: both;
	width: 100%;
	margin: 3px 0px 0px 0px;
	
}

ul.posta li a {
	text-align: left;
}

#kolumne ul.posta li h3 {
	color: #000000;
	float: none;
	clear: none;
	width: auto;
	text-align: left;
	margin: 0;
}



/*

ul.posta {
	float: left;
	clear: both;
	width: 100%;
	padding: 0;
	margin: 2px 0px 0px 10px;
}

ul.posta li {
	float: left;
	clear: both;
	width: 100%;
	margin: 3px 0px 0px 0px;
}
*/
/***************************  CLANAK   ******************************************************************/
#mainTextClanak {
	float: left;
	width: 495px;
}

#mainTextClanak p {
	margin: 10px 0px 0px 0px;
	font-size: 1em;
	line-height: 1.5em;
}

/*
#mainTextClanak p.podnaslov {
	text-transform: uppercase;
	font-weight: bold;
	color: #000000;
	font-size: 1.1em;
	line-height: 2em;
	margin: 20px 0px 5px 0px;
	float: left;
}



#mainTextClanak .autor {
	margin: 10px 0px 0px 0px;
}

*/

#mainTextClanak p.podnaslov {
	text-transform: uppercase;
	font-weight: bold;
	color: #000000;
	font-size: 1.1em;
	line-height: 2em;
	margin: 20px 0px 20px 0px;
	float: left;
}

#mainTextClanak .autor {
	margin: 20px 0px 0px 0px;
}


#clanakHeader {
	float: left;
	clear:both;
	width: 100%;
}

.vremeBack h2 {
	font-size: .85em;
	color: #BF0006;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	font-weight: normal;
	margin: -1px 0px 0px 0px;
}

.vremeBack h2 a {
	color: #BF0006;
	text-decoration: none;
}

.vremeBack h2 a:hover {
	/*color: #333333;*/
	text-decoration: underline;
	
}

.vremeBack h2 span.datum {
	color: #333333;
}

.vremeBack h2 span.arrows {
	color: #000000;
}

.rubrikaClanak {
	float: right;
	height: 10px;
	margin: 0px 0px 0px 0px;
}

.rubrikaClanak img {
	float: left;
	margin: 1px 0px 0px 0px;
}

.rubrikaClanak h2 {
	font-size: .85em;
	color: #BF0006;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	float: left;
	font-weight: normal;
	margin: -1px 0px 0px 5px;
}

#mainTextClanak .mainPhoto {
	float: left;
	clear: both;
	margin: 5px 0px 0px 0px;
	/*margin: 5px 0px 10px 0px;*/
	/*width: 100%;*/
}

#mainTextClanak h3 {
	float: left;
	clear: both;
	width: 100%;
	font-weight: bold;
	font-size: 2.2em;
	color: #000000;
} 

#mainTextClanak h3 a {
	float: left;
	clear: both;
	width: 100%;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
} 

#mainTextClanak h3 a:hover {
	color: #000000;
	text-decoration: underline;
} 

#mainTextClanak h4, .columnRightLinks ul li h4 {
	float: left;
	color: #BF0006;
	text-transform: uppercase;
	font-weight: normal;
	font-size: .8em;
	margin: 0px 5px 2px 0px;
	
} 

#mainTextClanak h4 {
	width: 90%;
}

#mainTextClanak h4 span {
	color: #000000;
}

#komentari {
	float: left;
}

#komentari img {
	float: left;
	margin: 0px 0px 0px 6px;
}

#hideShowKomentar, #hideShowPrint {
	position: absolute;
	padding: 12px 5px 5px 5px;
	/*background-color: #e9b9b9;*/
	visibility: hidden;
	z-index: 100;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: .8em;
	text-align: center;
	background-image: url(../g/arrow_kmtr.gif);
	background-repeat: no-repeat;
	background-position: center top;
	
}

#komentari a {
	text-decoration: none;
	color: #000000;
}

/*
#hideShowPrint {
	position: absolute;
	
	border: 2px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;

}
*/


.fotkaPotpis {
	float: left;
	margin: 15px 20px 5px 0px;
	color: #444444;
}

.fotkaPotpis img {
	clear: both;
	float: left;
}

.fotkaPotpis .potpisTxt {
	float: left;
	clear: both;
	margin: 2px 0px 0px 0px;
}

#mainTextClanak .antrfile-insideText {
	width: 220px;
	float: left;
	background-color: #f1f1f1;
	border: 1px solid #aeaeae;
	padding: 10px;
	margin: 15px 20px 5px 0px;
}

#mainTextClanak .antrfile-insideText h3 {
	float: left;
	clear: both;
	width: 100%;
	font-size: 1.3em;
	margin: 0px 0px 10px 0px;
}

.antrfile-insideText, .antrfile-bottom, .antrfile-rightColumn  {
	font-size: 1em;
	color: #000000;
	line-height: 1.4em;
}

.antrfile-insideText ul, .antrfile-bottom ul, .antrfile-rightColumn ul {
	margin: 0px 0px 0px 10px; /*15px;*/
	padding: 0px;
	float: left;
	clear: both;
	/*width: 100%;*/
	width: 255px;
}
.antrfile-rightColumn p {
	font-size: 1em;
	line-height: 1.4em;
	margin:10px 0px 0px;
}

#mainTextClanak .antrfile-bottom {
	width: 100%;
	float: left;
	background-color: #f1f1f1;
	border: 1px solid #aeaeae;
	padding: 10px;
	margin: 15px 0px 15px 0px;
}

#mainTextClanak .antrfile-bottom h3 {
	float: left;
	clear: both;
	width: 100%;
	font-size: 1.6em;
	margin: 0px 0px 10px 0px;
}

#mainTextClanak .antrfile-bottom img {
	float: left;
	margin: 5px 10px 5px 0px;
}


/***********  CLANAK COLUMN RIGHT  ******************/ 


#columnRight {
	float: right;
	width: 285px;
}

/*
.draga-mama {
	float: left;
	width: 100%;
	clear: both;
	color: #464646;
	text-transform: uppercase;
	font-size: 1.9em;
	line-height: 1.6em;
	font-weight: bolder;
	margin: 5px 0px 20px 0px;
}
*/

.draga-mama {
	float: left;
	width: 100%;
	clear: both;
	color: #464646;
	text-transform: uppercase;
	font-size: 1.8em;
	line-height: 1.6em;
	font-weight: bolder;
	margin: 5px 0px 20px 0px;
}

.draga-mama span {
	color: #BF0006;
}

.columnRightLinks {
	float: left;
	clear: both;
	width: 100%;
	margin: 15px 0px 0px 0px;
}

.rubrika-h {
	float: left;
	width: 100%;
	height: 12px;
	clear: both;
	background-color: #000000;
	padding: 3px;
}

.rubrika-h img {
	float: left;
	margin: 1px 5px 0px 0px;
}

.rubrika-h h2 {
	font-size: .8em;
	color: #FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
}

.rubrika-h h2 a {
	font-size: 1em;
	color: #FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration: none;
}

.columnRightLinks ul {
	list-style-type: none;
	margin: 5px 0 0;
	padding: 0;
}

.columnRightLinks ul li {
	clear: both;
	display: inline;
	float: left;
	margin: 10px 0 0;
	width: 100%;
}

.columnRightLinks ul li h4 a {
	text-decoration: none;
}

.antrfile-rightColumn {
	background-color: #F1F1F1;
	border: 1px solid #AEAEAE;
	float: left;
	clear: both;
	margin: 20px 0px 20px 0px;
	padding: 10px;
	width: 265px;
	color: #000000;
}

/*
.antrfile-rightColumn h3 {
	font-size: 1.5em;
	margin: 0px 0px 0px 0px;
}
*/

.antrfile-rightColumn img {
	margin: 10px 0px 10px 0px;
}

/***************************  KOLUMNA   ******************************************************************/

#dhtmlgoodies_tooltip{
		background-color:#EEE;
		border:1px solid #000;
		position:relative;
		display:none;
		z-index:20000;
		padding:2px;
		font-size:0.9em;
		-moz-border-radius:6px;	/* Rounded edges in Firefox */
		font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
				
	}
	
#mainTextClanak .kolumna-h {
	float: left;
	clear: both;
	width: 100%;
}

#mainTextClanak .kolumna-h .redLine {
	float: left;
	width: 7px;
	height: 143px;
	margin: 0px 10px 0px 0px;
	background-color: #BF0006;
}

#mainTextClanak .kolumna-h img {
/*	float: left;  */
}

#mainTextClanak .kolumna-h h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0px 5px 0px;
	text-transform: lowercase;
	font-size: 1em;
}

#mainTextClanak .kolumna-h h3 {
	float: left;
	clear: none;
	width: 95%;
}

#mainTextClanak .kolumna-h .autor {
	float: left;
	clear: none;
	width: 95%;
	margin: 5px 0px 0px 0px;
}

#mainTextClanak .kolumna-h #komentari {
	float: right;
	width: 44px;
}

/***************************  ARHIVA   ******************************************************************/


#arhiva {
	float: left;
	width: 440px;
}

#arhiva .rubrika-h {
	margin: 10px 0px 0px 0px;
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 10px 0px;
}

#arhiva .rubrika, #arhiva-desna .rubrika {
	margin: 10px 0px 0px 0px;
	border-bottom: 1px solid #CCCCCC;
	padding: 0px 0px 7px 0px;
}

#arhiva .list_03 ul {
	margin: 0;
}

#arhiva .rubrika-blok {
	margin: 0px 0px 15px 0px;
	float: left;
	clear: both;
	width: 100%;
}

#arhiva-naslovna {
	float: left;
	margin: 0px 0px 20px 0px;
}

#arhiva-naslovna .pdfDownload {
	width: 150px;
}

#arhiva-naslovna .pdfDownload p {
	color: #000000;
}

.naslovna {
	float: left;
	margin: 20px 0px 20px 0px;
}

#arhiva  ul.arhiva-broj {
	padding: 0;
	float: left;
	width: 100%;
	margin: 0px 0px 0px -5px;
}

#arhiva  ul.arhiva-broj li {
	float: left;
	clear: both;
	width: 100%;
	margin: 0px 0px 15px 5px;
	background-image: url(../g/img_h.gif);
	background-repeat: no-repeat;
	background-position: left top;
	list-style-type: none;
	padding: 0px 0px 0px 18px;
}

#arhiva ul.arhiva-broj li h3 {
	font-size: .9em;
	clear: none;
	float: left;
	width: auto;
	margin: -3px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000000;
	font-weight: bold;
	
}

#arhiva ul.arhiva-broj li h3 a {
	color: #BF0006;
	text-transform: uppercase;
		font-weight: normal;

}
	
ul.arhiva-broj li span {
	margin: 5px 0px 0px 0px;
	float: left;
	clear: both;
	width: 100%;
}

h2.title {
	margin: 0px 0px 20px 0px;
	font-size: 2em;
	color: #000000;
}

#columnRightLinks-arhiva {
	float: left;
	margin: 50px 0px 0px 20px;
	width: 360px;
}

#columnRightLinks-arhiva .arhiva-pobrojevima {
	background-color: #F1F1F1;
	border: 1px solid #999999;
	padding: 5px;
	float: left;
	width: 250px;
}

#columnRightLinks-arhiva .arhiva-pobrojevima a {
	color: #0033CC;
	text-decoration: none;
}

#columnRightLinks-arhiva .arhiva-pobrojevima a:hover {
	text-decoration: underline;
}

#columnRightLinks-arhiva .arhiva-pobrojevima ul {
	clear: both;
	float: left;
	list-style-type: none;
	margin: 10px 0px 10px -10px;
}

#columnRightLinks-arhiva .arhiva-pobrojevima ul li {
	float: left;
	clear: both;
	width: 100%;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
	background-image: url(../g/bullet_a.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

#columnRightLinks-arhiva .arhiva-pobrojevima span {
	float: left;
	clear: both;
	width: 100%;
}


#arhiva-desna {
	float: left;
	margin: 0px 20px 0px 50px;
	width: 200px;
}

#arhiva-desna .lista_02, #arhiva-desna .lista_02 ul li {
	width: 200px;
}

.list_desna {
	float: left;
	clear: both;
}

 /************************** PRIJAVLJIVANJE NA SISTEM *****************************************************/
 
 #mainTextLogin {
	float: left;
	width: 495px;
}

#mainTextLogin p {
	margin: 10px 0px 0px 0px;
	font-size: 1em;
	float: left;
	clear: both;
	width: 100%;
}

#mainTextLogin p.podnaslov {
	text-transform: uppercase;
	font-weight: bold;
	color: #777777;
	font-size: 1em;
	line-height: 1.8em;
	margin: 10px 0px 0px 0px;
	float: left;
	width: 100%;
}

#mainTextLogin .autor {
	margin: 10px 0px 0px 0px;
	color: #666666;
}


#mainTextLogin h3 {
	float: left;
	clear: both;
	width: 100%;
	font-weight: bold;
	font-size: 1.8em;
	color: #666666;
}

#mainTextLogin .prijavljivanje h3 {
	float: left;
	clear: both;
	width: 100%;
	font-weight: bold;
	font-size: 2.2em;
	color: #000000;
}

#mainTextLogin h4 {
	float: left;
	color: #db4c4c;
	text-transform: uppercase;
	font-weight: normal;
	font-size: .8em;
	margin: 0px 5px 5px 0px;
	
} 

#mainTextLogin h4 {
	width: 90%;
}

#mainTextLogin h4 span {
	color: #000000;
}

#mainTextLogin hr {
	margin: 20px 0px 20px 0px;
}

.prijavljivanje fieldset {
	float: left;
	clear: both;
	width: 300px;
	margin: 20px 0px 0px 0px;
}

.prijavljivanje a {
	color: #BF0006;
	text-decoration: underline;
}

.prijavljivanje a:hover {
	color: #BF0006;
	text-decoration: none;
}

.prijavljivanje fieldset span.pr {
	float: left;
	clear: both;
	margin: 0px 0px 5px 0px;
	width: 100%;
}

.prijavljivanje fieldset span.submit {
	float: right;
	clear: both;
	margin: 5px 5px 5px 0px;
}

.prijavljivanje fieldset label {
	font-weight: bold;
	color: #000000;
	width: 120px;
	float: left;
}

.prijavljivanje fieldset span.pr input {
	width: 170px;
	height: 15px;
}


.prijavljivanje fieldset label span.red {
	color: #FF0000;
}

button.submitBtn {
	background-image: url(../g/btn_submit.gif);
	background-repeat: no-repeat;
	border: none;
	width: 68px;
	height: 20px;
	border: none;
	background-color: none;
	display: block;
	cursor: pointer;
	border: 0px solid #FFFFFF;
}

button.submitBtn-hover {
	background-image: url(../g/btn_submit_on.gif);
	background-repeat: no-repeat;
	border: none;
	width: 68px;
	height: 20px;
	display: block;
	cursor: pointer;;
	border: 0px solid #FFFFFF;

}

/***************************  ARHIVA VESTI   ******************************************************************/


#arhiva .clanak {
	width: 100%;
	font-size: 1.1em;
}

#arhiva .clanak  h3 {
	font-size: 1em;
	margin: 0px 0px 5px 0px;
}

#arhiva .clanak  h3 a {
	float: left;
	clear: none;
}


#arhiva .clanak span.datum {
	font-size: .85em;
	width: 100%;
	float: left;
	clear: both;
	margin: 0px 0px 5px 0px;
	color: #333333;
	font-weight: bold;
}


#columnRightLinks-arhivaVesti {
	float: left;
	margin: 50px 0px 0px 20px;
	width: 360px;
}

#columnRightLinks-arhivaVesti .arhiva-pobrojevima {
	background-color: #F1F1F1;
	border: 1px solid #999999;
	padding: 10px;
	float: left;
	width: 250px;
	margin: 0px 0px 0px 70px;
}

#columnRightLinks-arhivaVesti .arhiva-pobrojevima a {
	color: #0033CC;
	text-decoration: none;
}

#columnRightLinks-arhivaVesti .arhiva-pobrojevima a:hover {
	text-decoration: underline;
}

#columnRightLinks-arhivaVesti .arhiva-pobrojevima ul {
	clear: both;
	float: left;
	list-style-type: none;
	margin: 10px 0px 10px -10px;
}

#columnRightLinks-arhivaVesti .arhiva-pobrojevima ul li {
	float: left;
	clear: both;
	width: 100%;
	margin: 0px 0px 3px 0px;
	padding: 0px 0px 0px 15px;
	background-image: url(../g/bullet_a.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

.paging {
	float: left;
	clear: both;
	width: 100%;
	height: 20px;
	color: #000000;
	margin: 0px 0px 15px 0px;
}

.paging ul {
	float: left;
	width: 100%;
	clear: both;
	color: #FFFFFF;
	height: 15px;
	margin: 0px 0px 0px -4px;
	padding: 0;
	font-size: .9em;

}

.paging ul li {
	float: left;
	display: inline;
	margin: 0px 5px 0px 5px;
	border-left: 1px solid #9E9E9E ;
	padding: 0px 0px 0px 8px;
}

.paging ul li span.aktivna {
	font-weight: bold;
	color: #000000;
}

.paging ul li span.greyedOut {	
	color: #666666;
}

.paging ul li.first {
	float: left;
	display: inline;
	margin: 0px 5px 0px 5px;
	border-left: 0px solid #E1E1E1;
	padding: 0px;
}

.paging ul li a, #mainMenu ul li.first a {
	color: #666666;
	text-decoration: none;
}

.paging ul li a:hover, .paging ul li.first a:hover {
	text-decoration: underline;
	color: #000000;
}

/***************************  BANNERS   ******************************************************************/

#banners {
	float: left;
	/*background-color: #999999;*/
	width: 120px;
	margin: 20px 0px 0px 0px;
	/*height: 1600px;*/
}

/***************************  FOOTER   ******************************************************************/

#footer {
	float: left;
	clear: both;
	width: 960px;
	background-color: #BF0006;
	height: 50px;
	margin: 30px 0px 0px 0px;
	padding: 10px;
	color: #FFFFFF;
}

#footer ul {
	float: left;
	width: 100%;
	clear: both;
	color: #FFFFFF;
	height: 15px;
	margin: 0;
	padding: 0;
	font-size: .8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

#footer ul li {
	float: left;
	display: inline;
	margin: 0px 5px 0px 5px;
	border-left: 1px solid #E1E1E1;
	padding: 0px 0px 0px 8px;
}

#footer ul li.first {
	float: left;
	display: inline;
	margin: 0px 5px 0px 5px;
	border-left: 0px solid #E1E1E1;
	padding: 0px;
}

#footer ul li a, #mainMenu ul li.first a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer ul li a:hover, #mainMenu ul li.first a:hover {
	text-decoration: underline;
}

#footer img {
	float: left;
	margin: 10px 0px 0px 5px;
}

.copyrignht {
	float: left;
	font-size: .8em;
	margin: 23px 0px 0px 20px;
}

.EUnet {
	float: right;
	margin: 23px 0px 0px 0px;

}

.EUnet a {
	font-size: .85em;
	color: #FFFFFF;
	text-decoration: none;
}

.EUnet a:hover {
	text-decoration: underline;
}

/****** Za Pretragu ********/
#pretraga {
	float: left;
	clear: both;
	margin: 20px 0px 0px;
	width: 495px;
}

#pretraga h3 {
	font-size: 0.9em;
}

#pretraga h3 a.greyedOut {
	color: #777777;	
}

#pretraga p {
	margin: 0px;
}

#pretraga .autor {
	margin: 5px 0px 0px;
}

.vremeUzivanja {
 	float: left;
	margin: -3px 0px 0px 0px;
    width:246px;
	padding:3px 7px ;
    background-color:#B9C9FA;
}

.vremeUzivanja h3 {
	color: #781011;
	font-size: .9em;
	width: 246px;
	margin: 0px 0px 3px 0px;
	float: left;
	clear: both;
}

.vremeUzivanja h3 a {
	color: #781011;
	text-decoration: none;
}

.vremeUzivanja a:hover {
	text-decoration: underline;
}

.vremeUzivanja img {
	float: left;
	margin: 3px 10px 0px 0px;
}

.vremeUzivanja .autor {
	margin: 0px;
}
/* Vreme nauke */
.logoNauka {
	float: left;
	width: 153px;
	height: 60px;
	margin: 3px 0px 0px 0px;
}

#searchNauka {
	float: left;
	margin: 29px 0px 0px 173px;
}

#searchNauka fieldset {
	width: 160px;
}

#searchNauka fieldset input.textField {
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c5c5c5;
	font-size: .85em;
	border: none;
	height: 14px;
	width: 125px;
	float: left;
	padding: 1px 0px 2px 5px;
	margin: 0px;
}

#searchNauka fieldset input.btn, #search fieldset img.btn {
	float: none;
	margin: 0px 0px 0px 0px;
}